cancel
Showing results for 
Search instead for 
Did you mean: 

upgrade to 2007a SP01 patch 7 to sp01 patch 09

Former Member
0 Kudos

Hi,

i see later in this portal this comunication:

'Unlike specified in the PatchReadme file of PL09, customers who are running versions previous to SAP Business One 2007 A SP01 must first upgrade to version 2007 A SP01 PL08 before applying 2007 A SP01 PL09 or higher'.

i've upgrade directly from Sp01 2007A patch 07 to Sp01 2007A patch 09

whic problem can i meet???

Accepted Solutions (1)

Accepted Solutions (1)

Former Member
0 Kudos

>

> Hi,

> i see later in this portal this comunication:

>

> 'Unlike specified in the PatchReadme file of PL09, customers who are running versions previous to SAP Business One 2007 A SP01 must first upgrade to version 2007 A SP01 PL08 before applying 2007 A SP01 PL09 or higher'.

>

> i've upgrade directly from Sp01 2007A patch 07 to Sp01 2007A patch 09

>

> whic problem can i meet???

If one is running a version previously to version 2007A SP01 then the patch upgrade readme will say to upgrade to version 2007A SP01 PL05 first before upgrading to any other later patches.

Answers (1)

Answers (1)

Former Member
0 Kudos

Hi,

I don't think you would have any problems because you are not running versions previous to SAP Business One 2007 A SP01.

Thanks,

Gordon